<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#F2F6F7"
    tools:ignore="MissingDefaultResource">

    <include
        android:id="@+id/title"
        layout="@layout/white_title_dark_bar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_13"
        android:layout_marginStart="@dimen/dp_14"
        android:layout_marginEnd="@dimen/dp_14"
        android:layout_marginBottom="@dimen/dp_12"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical"
        android:padding="@dimen/dp_24">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_21"
            android:drawableStart="@drawable/shape_head_tip_new"
            android:drawablePadding="@dimen/dp_10"
            android:text="如何获取兑换码 "
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_17"
            tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/nsuan_how_open" />

    </LinearLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scaleType="fitXY"
        android:layout_gravity="center"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:src="@mipmap/ic_niaosuanka" />

</LinearLayout>